
/* Class = "NSMenuItem"; title = "Vallum Flows Monitor"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Vallum Flows Monitor";

/* Class = "NSMenuItem"; title = "Quit Vallum Flows Monitor"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit Vallum Flows Monitor";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "About Vallum Flows Monitor"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About Vallum Flows Monitor";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Close";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Hide Vallum Flows Monitor"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide Vallum Flows Monitor";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSMenu"; title = "Vallum Flows Monitor"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Vallum Flows Monitor";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cut";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";
